# Get inbox-label matrix report

URL: https://www.inclamo.com/docs/api/application/reports/get-inbox-label-matrix

> Get a matrix showing the count of conversations for each inbox-label combination.
Returns a list of inboxes, labels, and a 2D matrix where each cell contains the count of conversations
in a specific inbox that have a specific label applied.

**Note:** This API endpoint is available only in Chatwoot version 4.11.0 and above.


## GET /api/v2/accounts/{account_id}/reports/inbox_label_matrix

Get inbox-label matrix report

Get a matrix showing the count of conversations for each inbox-label combination.
Returns a list of inboxes, labels, and a 2D matrix where each cell contains the count of conversations
in a specific inbox that have a specific label applied.

**Note:** This API endpoint is available only in Chatwoot version 4.11.0 and above.


Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `since` (query, string): The timestamp from where report should start (Unix timestamp).
- `until` (query, string): The timestamp from where report should stop (Unix timestamp).
- `inbox_ids` (query, array): Filter by specific inbox IDs.
- `label_ids` (query, array): Filter by specific label IDs.

### Responses

- 200: Success
- 403: Access denied

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
